Ik wil webinars in HTML5 kunnen bekijken. Wat zijn de systeemvereisten?

Om webinars in HTML5 te kunnen kijken zijn de systeemvereisten:

  • Google Chrome versie ≥ 37 op Windows ≥ 7 of Mac OS X ≥ 10.9 (Mavericks)
  • Safari op Mac OS X ≥ 10.10 (Yosemite)
  • Firefox versie ≥ 47 op ≥ Windows Vista of Mac OS X ≥ 10.7 (Lion)